
 .pwh-chuteiras {position: relative; width: 81%;margin-left: 300px; }
 .pwh-chuteiras img { width: 100%; display: block;}

  .pwh-chuteiras .logo-p1{width: 20%;}

  .pwh-chuteiras .content{width: 100%; position: absolute;display: block; top:15%;text-align: center;}
  .pwh-chuteiras .content h2{font-family: "TradeGothicW01-BoldCn20 675334",Helvetica,Arial,sans-serif; font-size: 50px;letter-spacing: -1px; text-transform: uppercase;}
  .pwh-chuteiras .cinza{color: #333;}
    .pwh-chuteiras .branco{color: #fff;}
  .pwh-chuteiras .content p{font-family: "Helvetica",Arial,sans-serif;font-size: 14px; width: 300px; margin: 15px auto 0; width: 500px;}
  .pwh-chuteiras .content p a {color: #fff; text-decoration: underline;}


  .tout-card-5 {float: left; position: relative; width: 16%;float: left;}
  .tout-card-5:last-child {margin: 0;}
  .tout-card-5 img {width: 100%; display: block;}
  .tout-card-5 .tout-card-info {bottom: 0px; top:14px; color: #fff; display: block; font-size: 11px; width:100%; position: absolute; text-align: left; color:#333; text-align:center; }
  .tout-card-5 a:hover {text-decoration: none; }
  .tout-card-5 .title {font-family: "TradeGothicW01-BoldCn20 675334";letter-spacing: -1px; text-transform: uppercase;}
  .tout-card-5 .tout-card-category {font-size: 20px; line-height: 22px;}
  .tout-card-5 .tout-card-name {font-size: 14px; line-height: 10px;}
  .tout-card-5 .tout-card-description {font-size: 14px; line-height: 14px; margin-top: 6px;  }
  
  .tout-card-5 a .exp-learn-more {display: none;}
  .tout-card-5 a:hover .exp-learn-more-container {height: 100%; left: 0; overflow: hidden; position: absolute; top: 0; width: 100%;}
  .tout-card-5 a:hover .exp-learn-more-container .exp-learn-more {display: block; left: 50%; margin-top: -20px; position: absolute; text-align: center; top: 50%;}
  .tout-card-5 a:hover .exp-learn-more-container .exp-learn-more .exp-learn-more-btn {  border: medium none; border-radius: 3px;  cursor: pointer; display: inline-block; 
    margin: 0; outline: medium none; padding-bottom: 0; padding-top: 0; position: relative; left: -50%; text-decoration: none; text-transform: uppercase; vertical-align: middle; border: medium none; color: #111; font-size: 14px; height: 40px; letter-spacing: -0.05px; line-height: 40px; padding-left: 1em; padding-right: 1em; 
    text-align: center; font-family: "TradeGothicW01-BoldCn20 675334",Helvetica,Arial,sans-serif; color: #fff; background-color: #333; }   

  .pwh-chuteiras_text {background: #fff none repeat scroll 0 0;height: 100px;margin: 0 auto;overflow: hidden;padding-left: 19%;}

  .tout-card-text {border-right: 0 solid #dfdfdf;float: left;height: 60px;overflow: hidden;padding-top: 28px;position: relative;width: 24%;}
  .tout-card-text:hover{background: #fff;}
  .tout-card-text:last-child {border-right:0px;}
  .tout-card-text:first-child {border-right:0px;}
  .tout-card-text img {width: 100%; display: block;}
  .tout-card-text .tout-card-info {bottom: 0px; top:14px; right:20px; left:20px; color: #fff; display: block; font-size: 11px; position: absolute; text-align: left; color:#000; text-align:center; }
  .tout-card-text .cinza {color:#999;}
  .tout-card-text .title {font-family: "TradeGothicW01-BoldCn20 675334";letter-spacing: -1px; text-transform: uppercase;}
  .tout-card-text .tout-card-category {font-size: 20px; line-height: 24px; text-align: center; }
  .tout-card-text .tout-card-name {font-size: 14px; line-height: 10px; text-align: center;}
  .tout-card-text .tout-card-description {font-size: 14px; line-height: 15px;  margin-top: 2px; text-align: center;  }
  

  .pwh-chuteiras_text-5 {background: #fff none repeat scroll 0 0;height: 100%;margin: 10px auto;overflow: hidden;padding-left: 18%;}

  .tout-card-text-5 {border-right: 1px solid #dfdfdf;float: left;height: 120px;overflow: hidden;padding-top: 28px;position: relative;width: 19%;}
  .tout-card-text-5:hover{background: #fff;}
  .tout-card-text-5:last-child {border-right:0px;}
/*  .tout-card-text-5:first-child {border-right:0px;}*/
  .tout-card-text-5 img {width: 100%; display: block;}
  .tout-card-text-5 .tout-card-info {bottom: 0px; top:20px; right:20px; left:20px; color: #fff; display: block; font-size: 11px; position: absolute; text-align: left; color:#000; text-align:center; }
  .tout-card-text-5 .cinza {color:#999;}
  .tout-card-text-5 .title {font-family: "TradeGothicW01-BoldCn20 675334";letter-spacing: -1px; text-transform: uppercase;}
  .tout-card-text-5 .tout-card-category {font-size: 18px; line-height: 22px; text-align: center; }
  .tout-card-text-5 .tout-card-name {font-size: 14px; line-height: 15px; text-align: center;}
  .tout-card-text-5 .tout-card-description {font-size: 14px; line-height: 15px;  margin-top: 2px; margin-bottom: 5px; text-align: center;  }

  .tout-card-text-6 {border-right: 1px solid #dfdfdf;float: left;height: 31px;overflow: hidden;padding-top: 28px;position: relative;width: 16%;}
  .tout-card-text-6:hover{background: #fff;}
  .tout-card-text-6:last-child {border-right:0px;}
/*  .tout-card-text-5:first-child {border-right:0px;}*/
  .tout-card-text-6 img {width: 100%; display: block;}
  .tout-card-text-6 .tout-card-info {bottom: 0px; top:20px; right:20px; left:20px; color: #fff; display: block; font-size: 11px; position: absolute; text-align: left; color:#000; text-align:center; }
  .tout-card-text-6 .tout-card-info.cinza {color:#999;}
  .tout-card-text-6 .title {font-family: "TradeGothicW01-BoldCn20 675334";letter-spacing: -1px; text-transform: uppercase;}
  .tout-card-text-6 .tout-card-category {font-size: 18px; line-height: 16px; text-align: center; }
  .tout-card-text-6 .tout-card-name {font-size: 14px; line-height: 10px; text-align: center;}
  .tout-card-text-6 .tout-card-description {font-size: 14px; line-height: 15px;  margin-top: 2px; text-align: center;  }


  @media all and (max-width: 1380px) and (min-width: 1200px) {  
    
 .pwh-chuteiras {position: relative; width: 77%;margin-left: 300px;}

 .pwh-chuteiras .content h2{font-size: 45px;letter-spacing: -1px;}
     
  .pwh-chuteiras_text-5 {background: #fff none repeat scroll 0 0;height: 100%;margin: 10px auto;overflow: hidden;padding-left: 22%;}

 .tout-card a:hover .exp-learn-more-container .exp-learn-more .exp-learn-more-btn {-moz-user-select: none; background-clip: padding-box; border: medium none; border-radius: 3px; 
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 0 rgba(255, 255, 255, 0.27) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.3) inset; box-sizing: border-box; cursor: pointer; display: inline-block; 
    margin: 0; outline: medium none; padding-bottom: 0; padding-top: 0; position: relative; left: -50%; text-decoration: none; text-transform: uppercase; vertical-align: middle; 
    background-color: #ccc; border: medium none; color: #111; font-size: 12px; height: 40px; letter-spacing: -0.05px; line-height: 40px; padding-left: 1em; padding-right: 1em; 
    text-align: center; font-family: "TradeGothicW01-BoldCn20 675334",Helvetica,Arial,sans-serif; color: #fff; background-color: #333; 
    background-image: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.6) 0%, rgba(102, 102, 102, 0.6) 100%); 
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(102, 102, 102, 0.6))); 
    background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%,rgba(102, 102, 102, 0.6) 100%);}

.tout-card-text-6 .tout-card-category {font-size: 16px; line-height: 17px; text-align: center; }
.tout-card-text-5 {
    height: 150px;}

}


  

    
  @media all and (max-width: 1200px) and (min-width: 1024px) {

.pwh-chuteiras {position: relative; width: 81%;margin-left: 300px;}

.pwh-chuteiras .content{top:8%;}


 .pwh-chuteiras .content h2{font-size: 40px;letter-spacing: -1px; }
     

     .pwh-chuteiras_text-5 {background: #fff none repeat scroll 0 0;height: 100%;margin: 10px auto;overflow: hidden;padding-left: 25%;}

  .tout-card a:hover .exp-learn-more-container .exp-learn-more .exp-learn-more-btn {-moz-user-select: none; background-clip: padding-box; border: medium none; border-radius: 3px; 
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 0 rgba(255, 255, 255, 0.27) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.3) inset; box-sizing: border-box; cursor: pointer; display: inline-block; 
    margin: 0; outline: medium none; padding-bottom: 0; padding-top: 0; position: relative; left: -50%; text-decoration: none; text-transform: uppercase; vertical-align: middle; 
    background-color: #ccc; border: medium none; color: #111; font-size: 11px; height: 40px; letter-spacing: -0.05px; line-height: 40px; padding-left: 1em; padding-right: 1em; 
    text-align: center; font-family: "TradeGothicW01-BoldCn20 675334",Helvetica,Arial,sans-serif; color: #fff; background-color: #333; 
    background-image: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.6) 0%, rgba(102, 102, 102, 0.6) 100%); 
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(102, 102, 102, 0.6))); 
    background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%,rgba(102, 102, 102, 0.6) 100%);}
    .tout-card-text-6 .tout-card-info {
    top: 8px;}
    .tout-card-text-6 .tout-card-category {
    line-height: 18px;
  }

  .tout-card-text-5 {
    height: 180px;}


  }
  
      
  @media all and (max-width: 1024px) and (min-width: 0px) {
        
.pwh-chuteiras {position: relative; width: 100%;margin-left: 0px;}
.pwh-chuteiras .content{top:8%;}


 .pwh-chuteiras .content h2{font-size: 40px;letter-spacing: -1px;}
     
     .pwh-chuteiras_text-5 {padding-left: 0%;}


  .tout-card a:hover .exp-learn-more-container .exp-learn-more .exp-learn-more-btn {-moz-user-select: none; background-clip: padding-box; border: medium none; border-radius: 3px; 
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 0 rgba(255, 255, 255, 0.27) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.3) inset; box-sizing: border-box; cursor: pointer; display: inline-block; 
    margin: 0; outline: medium none; padding-bottom: 0; padding-top: 0; position: relative; left: -50%; text-decoration: none; text-transform: uppercase; vertical-align: middle; 
    background-color: #ccc; border: medium none; color: #111; font-size: 11px; height: 40px; letter-spacing: -0.05px; line-height: 40px; padding-left: 1em; padding-right: 1em; 
    text-align: center; font-family: "TradeGothicW01-BoldCn20 675334",Helvetica,Arial,sans-serif; color: #fff; background-color: #333; 
    background-image: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.6) 0%, rgba(102, 102, 102, 0.6) 100%); 
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(102, 102, 102, 0.6))); 
    background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%,rgba(102, 102, 102, 0.6) 100%);}
        .tout-card-text-6 .tout-card-info {
    top: 8px;}
    .tout-card-text-6 .tout-card-category {
    line-height: 18px;
  }



  .tout-card-text-5 {
    height: 150px;}



}

@media all and (min-width: 700px) and (max-width: 1300px){

  .pwh-chuteiras .content{top:8%;}

  .pwh-chuteiras .content p{font-size: 12px;}

  .tout-card-text-5 .tout-card-category {
    font-size: 17px;
    line-height: 19px;
  }



  .tout-card-text-5 {
    height: 180px;}
}

